h1 {
	font-size: 36px;
	margin: 0px;
	padding: 0px;
	
	
}
h2 {
	font-size: 24px;
	
}
h3 {
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	
}
h4 {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
h5 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
h6 {
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}
a:link, a:visited, a:active {
	color: #d1002b;
	text-decoration: none;
}
a:hover {
	color: #FFF;
}



body {
	background-color: #000;
	padding: 0px;
	margin: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #818181;
}
#header {
	height: 100px;
}
#logo {
	position: absolute;
	top: 0px;
	z-index: 100;
	width: 160px;
	height: 1px;
	text-align: center;
	margin-left: -7px;
}

#header .userBar {
	background-image: url(../images/bg-black70.png);
	background-repeat: repeat;
}
#header #todayDate {
	font-size: 12px;
	color: #FFF;
}


#mainNav {
	height: 35px;
}
#mainNav .mainNavBG {
	background-image: url(../images/corp-mainNav-bg.gif);
	background-repeat: repeat-x;
}

#primeSpace {
	background-color: #1A1A1A;
}
#primeSpace div {
	padding-right: 20px;
	padding-left: 20px;
}


#breadcrumb {
	color: #636363;
	background-color: #1a1a1a;
	font-size: 18px;
	
}
#breadcrumb div {
	padding-left: 10px;
	padding-right: 10px;
}

#breadcrumb a {
	color: #c22d33;
}
#breadcrumb a:hover {
	color: #FFF;
}
#breadcrumb #current {
	color: #fff;
	font-weight: bold;
}
#contentHeader {
	height: 90px;
	color: #FFF;
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#contentHeader h1 {
	display: inline;
}
#contentHeader .headerRed {
	background-image: url(../images/header-bg-red.jpg);
	background-repeat: no-repeat;
}
#contentHeader .headerPurple {
	background-image: url(../images/header-bg-purple.jpg);
	background-repeat: no-repeat;
}
#contentHeader .headerBlue {
	background-image: url(../images/header-bg-blue.jpg);
	background-repeat: no-repeat;
}
#contentHeader .headerViolet {
	background-image: url(../images/header-bg-violet.jpg);
	background-repeat: no-repeat;
}
#contentHeader .headerGreen {
	background-image: url(../images/header-bg-Green.jpg);
	background-repeat: no-repeat;
}
#contentHeader .headerYellow {
	background-image: url(../images/header-bg-yellow.jpg);
	background-repeat: no-repeat;
}
#content {
	background-color: #1A1A1A;
}
#contenFooter {
	margin-bottom: 0px;
}
#videoArea {
	margin-bottom: 10px;
}

#footer {
	margin-bottom: 0px;
}
#copyright {
	margin-bottom: 20px;
}
#copyright a {
	color: #CCC;
	text-decoration: none;
}
#copyright a:hover {
	color: #d1002b;
	text-decoration: none;
}



.clear {
	clear: both;
}
.divider {
	clear: both;
	margin-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.seperator {
	display: block;
	width: 10px;
	float: left;
	height: 10px;
}
.seperator2 {
	display: block;
	width: 20px;
	float: left;
	height: 20px;
}
.socialBar {
	margin-top: 10px;
	margin-bottom: 15px;
}
.socialBar .rate {
	text-transform: uppercase;
	color: #d1002b;
	font-weight: bold;
}
.pagination {
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
.pagination a {
	font-weight: normal;
	padding-left: 5px;
}
.pagination strong {
	font-weight: bold;
	padding-left: 5px;
	color: #000;
}





.banners {
	margin-bottom: 5px;
	width: 300px;
}


.userLogin , .userLogin a{
	font-size: 12px;
	color: #cd9b43;
	text-decoration: none;
}
.userLogin a:hover {
	color: #FC0;
	text-decoration: underline;
}
.userLogin #userName {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
#searchBox {
	width: 300px;
	margin-right: 10px;
}
#searchBox form {
	margin: 0px;
	padding: 0px;
}

#searchBox .searchBoxField {
	width: 210px;
	background-image: url(../images/searchBox-BG.gif);
	background-repeat: no-repeat;
	float: left;
	margin-right: 10px;
	height: 27px;
	padding-left: 10px;
}
#searchBox .searchBoxField .searchTxt {
	border: 0px none #FFF;
	margin-left: 0px;
	margin-top: 5px;
	color: #666;
	font-size: 12px;
	padding-bottom: 0px;
	width: 200px;
	background-color: #D7D7D7;
}
#searchBox .searchBoxBtn {
	padding-top: 1px;
}
.col-featured {
	width: 300px;
}
.col-featured h3 {
	padding-left: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding-bottom: 10px;
	margin: 0px;
	background-image: url(../images/icon-star-y.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
}
.featuredBox {
	width: auto;
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
	clear: both;
	float: left;
}
.featuredBoxImg {
	float: left;
	display: inline-block;
	width: auto;
	padding-right: 10px;
}
.featuredBoxTitle , .featuredBoxTitle a{
	font-size: 18px;
	color: #d1002b;
	text-decoration: none;
	
}
.featuredBoxTitle a:hover {
	color: #000;
	text-decoration: none;
}
.col-news {
	width: 300px;
}
.col-news h3 {
	padding-left: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding-bottom: 10px;
	margin: 0px;
	background-image: url(../images/icon-star-r.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
}
.newsBox {
	width: 300px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
	clear: both;
	float: left;
	padding-top: 10px;
}
.newsBox:hover {
	background-color: #EFEFEF;

}

.newsBoxImg {
	float: left;
	display: inline-block;
	width: auto;
	border: 1px solid #d7d7d7;
	padding: 4px;
	margin-right: 10px;
	background-color: #FFF;
}
.newsBoxTitle, .newsBoxTitle a {
	font-size: 12px;
	color: #d1002b;
	text-decoration: none;
	font-weight: bold;
}

.newsBoxTitle a:hover {
	color: #000;
	text-decoration: none;
}
.newsBoxDetails {
}

.col-newsList {
	width: auto;
}
.col-newsList h3 {
	padding-left: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding-bottom: 10px;
	margin: 0px;
	background-image: url(../images/icon-star-r.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
}
.newsListBox {
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #ccc;
	margin: 0px;
	padding: 0px;
}
.newsListBox ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.newsListBox li {
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -15px;
}
.newsListBox li a {
	list-style-type: none;
	background-image: url(../images/bullet2.gif);
	background-repeat: no-repeat;
	padding-left: 25px;
	display: block;
	background-position: 5px 5px;
	padding-bottom: 5px;
	color: #FFF;
	padding-right: 5px;
	padding-top: 5px;
	font-size: 12px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3E3E3E;
}
.newsListBox li a:hover {
	background-color: #242424;
	text-decoration: none;
	color: #D1002B;
}

.newsListBox .newsDate {
	color: #999;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 0.2em;
	text-decoration: none;
	/* David edit 23.6.2009 */
	padding-left:0;
}

.col-show {
	width: 300px;
	clear: both;
}
.col-show h3 {
	padding-left: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding-bottom: 10px;
	margin: 0px;
	background-image: url(../images/icon-video.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
}
.showBox {
	width: 300px;
	padding-bottom: 10px;
	clear: both;
	padding-top: 10px;
}
.showBoxDate {
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 10px;
}
.showBoxTop {
	background-image: url(../images/showBox-tr.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 10px;
}
.showBoxImg {
	padding-bottom: 10px;
}

.showBoxBottom {
	background-image: url(../images/showBox-br.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 10px;
}
.showBoxBody {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #cfcfcf;
	border-left-color: #cfcfcf;
	background-color: #e6eaee;
	padding-right: 10px;
	padding-left: 10px;
}
.showBoxTime {
	font-size: 14px;
	font-weight: bold;
	color: #2a66ac;
	padding-bottom: 10px;
}
.showBoxTitle {
	font-size: 12px;
	font-weight: bold;
	color: #d1002b;
	padding-bottom: 5px;
}
.col-poll {
	width: 300px;
}
.col-poll h3 {
	padding-left: 35px;
	padding-bottom: 10px;
	margin: 0px;
	background-image: url(../images/icon-heart.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-top: 5px;
}
.pollBox {
	width: 300px;
	padding-bottom: 10px;
	clear: both;
	float: left;
	padding-top: 0px;
}
.pollBox a {
	color: #d1002b;
	text-decoration: none;
}
.pollBox a:hover {
	color: #000;
	text-decoration: none;
}



.pollBoxTop {
	background-image: url(../images/showBox-tr.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 10px;
}
.pollBoxBottom {
	background-image: url(../images/showBox-br.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 10px;
}
.pollBoxBody {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #cfcfcf;
	border-left-color: #cfcfcf;
	background-color: #E6EAEE;
	padding-right: 10px;
	padding-left: 10px;
}
.pollBoxBody form {
	margin: 0px;
	padding: 0px;
}
.pollBoxTitle {
	font-size: 14px;
	padding-bottom: 5px;
}
.pollBoxQuestion {
	padding-left: 35px;
}
.pollBoxAnswer{
	margin: 0px;
	padding: 0px;
}
.pollBoxAnswer ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	
}
.pollBoxAnswer td {
	padding-top: 3px;
	padding-bottom: 3px;
	
}
.pollBoxAnswer input {
	margin: 0px;
	padding: 0px;
}
.linkExtra {
	text-decoration: none;
	margin-bottom: 10px;
	margin-top: 5px;
	height: 20px;
	width: 300px;
}
.linkExtra ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.linkExtra li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	background-image: url(../images/icon-plus.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.linkExtra li a {
	color: #d1002b;
	text-decoration: none;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: right;
	background-image: url(../images/icon-plus.gif);
	background-position: left center;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.linkExtra li a:hover {
	color: #000;
}
.footerBox {
	clear: both;
}
.footerBox h5 {
	color: #F60;
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}


.footerBoxTop {
	background-image: url(../images/footerBox-tr.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 10px;
	background-color: #363636;
}
.footerBoxBottom {
	background-image: url(../images/footerBox-br.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 10px;
	background-color: #363636;
}
.footerBoxBody {
	background-color: #363636;
	padding-right: 10px;
	padding-left: 10px;
}
.footerBoxBody ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.footerBoxBody li {

}
.footerBoxBody li a {
	color: #a1a1a1;
	text-decoration: none;
	font-weight: normal;
}
.footerBoxBody li a:hover {
	color: #CCC;
	text-decoration: underline;
	font-weight: normal;
}



.footerBoxColumn {
	width: 140px;
	float: left;
	color: #FFF;
	font-weight: bold;
}
.footerBoxDivider {
	width: 20px;
	float: left;
}
.col-content {
	width: auto;
	margin-top: 10px;

}
.col-content h3 {
	padding: 0px;
	color: #FFF;
	margin: 0px;
}
.col-content #synopsis  {
	background-image: url(../images/icon-asterik.gif);
	background-repeat: no-repeat;
	background-position: 2px 4px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 35px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.col-content #comments {
	background-image: url(../images/icon-bubble.gif);
	background-repeat: no-repeat;
	background-position: 2px 0px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 35px;
}

.contentDetails {
	margin-bottom: 15px;
	padding-left: 2px;
}
.contentDetails ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.newsDetailsDate {
	font-size: 10px;
	text-transform: uppercase;
	color: #999;
	margin-bottom: 10px;
	letter-spacing: .2em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.yearBox {

}
.yearBoxBottom {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #484848;
}

.yearBox .title {
	color: #FFF;
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 5px;
}
.yearBox .title2 {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
}

.yearBox a .picLink {
	background-color: #484848;
	padding: 5px;
}
.yearBox a .picLink:hover {
	background-color: #818181;
}



.commentsBox {
	width: auto;
	margin-top: 10px;
	padding-bottom: 10px;
	clear: both;
}
.commentsBoxName   {
	font-size: 11px;
	color: #999;
	text-decoration: none;
}
.commentsBoxName strong {
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #363636;
}

.commentsBoxDetails {
}
.commentsBoxRow {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
	padding: 10px;
}
.commentsBoxRow:hover {
	background-color: #EFEFEF;

}
.photoBox01 {
	width: 165px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #666;
	padding-bottom: 10px;
	float: left;
}
.photoBox01 .title{
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
}
.photoBox01 .picLink a img {
	background-color: #484848;
	padding: 5px;
}
.photoBox01 .picLink a:hover img {
	background-color: #818181;
}
.photoBox01 .description{
	padding-top: 5px;
	height: auto;
}
.photoBox02 {
	width: 215px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #666;
	padding-bottom: 10px;
	float: left;
}
.photoBox02 .title{
	color: #FFF;
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
}
.photoBox02 .title2 {
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
}
.photoBox02 .picLink  img {
	background-color: #484848;
	padding: 5px;
}


.photoBox02 .picLink a img {
	background-color: #484848;
	padding: 5px;
}
.photoBox02 .picLink a:hover img {
	background-color: #818181;
}
.photoBox02 .description{
	padding-top: 5px;
	height: auto;
}
.txt-red {
	color: #fff;
}
.txt-liteGrey-12 {
	font-size: 12px;
	color: #d7d7d7;
}
.txt-liteGrey {
	color: #d7d7d7;
}


.txtField {
	background-color: #ececec;
	border: 1px solid #cccccc;
	font-size: 12px;
	color: #363636;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.txtFieldList {
	background-color: #ececec;
	border: 1px solid #cccccc;
	font-size: 12px;
	color: #363636;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: auto;
}
